/* CSS Document */

.backpwd_title{
	text-align:center;
}
.backpwd_titletop{
	padding-top:10px;
}
.function_space{
	margin-top:10px;
}
.function_titile{
	height:57px;
}
.phone_function{
	width:712px; 
	margin:0 auto; 
	padding-top:10px;
}
.phone_function_bg{
	background:url(http://png.gc73.com.cn/website_img/phone_function_bg.jpg);
	width:702px;
	height:57px;
	float:left;
	cursor:pointer;
}
.function_show{
	background:url(http://png.gc73.com.cn/website_img/function_show.jpg) no-repeat;
	width:36px;
	height:34px;
	cursor:pointer;
	float:right;
	position:relative;top:10px; right:15px;
}
.function_hide{
	background:url(http://png.gc73.com.cn/website_img/function_hide.jpg) no-repeat;
	width:36px;
	height:34px;
	cursor:pointer;
	float:right;
	position:relative;top:10px; right:15px;
}
.function_intro{
	border-left:1px solid #eab570;
	border-right:1px solid #eab570;
	width:690px;
	margin:0 auto;
	padding:10px;
	line-height:1.8;
	font-family:Arial, Helvetica, sans-serif;
}
.function_intro span{
	color:#d50101;
}
.phone_function_num1{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/phone_function_1.png) no-repeat;
	width:40px;
	height:38px;
	margin-top:8px;
}
.function_text1{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/function_text01.jpg) no-repeat;
	width:130px;
	height:20px;
	margin:16px 0 0 20px;
	display:inline;
}
.phone_function_num2{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/phone_function_2.jpg) no-repeat;
	width:40px;
	height:38px;
	margin-top:8px;
}
.function_text2{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/function_text02.png) no-repeat;
	width:365px;
	height:21px;
	margin:16px 0 0 20px;
	display:inline;
}
.phone_function_num3{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/phone_function_3.jpg) no-repeat;
	width:40px;
	height:38px;
	margin-top:8px;
}
.function_text3{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/function_text03.png) no-repeat;
	width:343px;
	height:21px;
	margin:16px 0 0 20px;
	display:inline;
}
.phone_function_num4{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/phone_function_4.jpg) no-repeat;
	width:40px;
	height:38px;
	margin-top:8px;
}
.function_text4{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/function_text04.png) no-repeat;
	width:87px;
	height:20px;
	margin:16px 0 0 20px;
	display:inline;
}
.note_example{
	border:1px solid #e5b99e;
	background-color:#fff5cf;
	padding:5px;
	margin-top:7px;
	text-align:center;
}

/****************ebank_help***********************/
.ebank_help_intro{
	width:712px; 
	margin:0 auto;
}
.ebank_help_sapce{
	padding-top:10px;
}
.ebank_explain{
	line-height:1.9;
}
.ebank_explain span{
	color:#d30000;
	font-weight:bold;
}
.ebank_num_text{
	padding-left:10px;
	line-height:1.9;
	width:670px;
}
.ebank_num_text spn{
	color:#d30000;
}

.ebank_function_num1{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_help_01.jpg) no-repeat;
	width:40px;
	height:40px;
	margin-top:8px;
}
.ebank_function_text1{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_text_01.png) no-repeat;
	width:152px;
	height:20px;
	margin:16px 0 0 20px;
	display:inline;
}
.ebank_function_num2{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_help_02.jpg) no-repeat;
	width:40px;
	height:40px;
	margin-top:8px;
}
.ebank_function_text2{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_text_02.png) no-repeat;
	width:152px;
	height:20px;
	margin:16px 0 0 20px;
	display:inline;
}
.ebank_function_num3{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_help_03.jpg) no-repeat;
	width:40px;
	height:40px;
	margin-top:8px;
}
.ebank_function_text3{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_text_03.png) no-repeat;
	width:312px;
	height:20px;
	margin:16px 0 0 20px;
	display:inline;
}
.ebank_function_num4{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_help_04.jpg) no-repeat;
	width:40px;
	height:40px;
	margin-top:8px;
}
.ebank_function_text4{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_text_04.png) no-repeat;
	width:218px;
	height:20px;
	margin:16px 0 0 20px;
	display:inline;
}
.ebank_function_num5{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_help_05.jpg) no-repeat;
	width:40px;
	height:40px;
	margin-top:8px;
}
.ebank_function_text5{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_text_05.png) no-repeat;
	width:196px;
	height:20px;
	margin:16px 0 0 20px;
	display:inline;
}
.ebank_function_num6{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_help_06.jpg) no-repeat;
	width:40px;
	height:40px;
	margin-top:8px;
}
.ebank_function_text6{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_text_06.png) no-repeat;
	width:196px;
	height:20px;
	margin:16px 0 0 20px;
	display:inline;
}
.ebank_function_num7{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_help_07.jpg) no-repeat;
	width:40px;
	height:40px;
	margin-top:8px;
}
.ebank_function_text7{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_text_07.png) no-repeat;
	width:196px;
	height:20px; 
	margin:16px 0 0 20px;
	display:inline;
}
.ebank_function_text8{
	float:left;
	background:url(http://png.gc73.com.cn/website_img/ebank_text_08.png) no-repeat;
	width:127px;
	height:20px;
	margin:16px 0 0 20px;
	display:inline;
}
.vpay_title{
	color:#d30000;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:5px;
}